<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubrics>
		<standard><![CDATA[<b>Listen to the sentences, and repeat what you hear.</b>]]></standard>
		<record><![CDATA[<b>Listen to the sentences, and repeat what you hear. Click on the buttons to listen, record, and playback.</b>]]></record>
	</rubrics>
	<questions>
		<question>
			<sentence><![CDATA[I should have gone to a conference, but my mum was ill.]]></sentence>
			<audio>templates/content/section_05/ex_05/assets/short/audio_01.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I may not be able to speak perfect Russian, but I can get by.]]></sentence>
			<audio>templates/content/section_05/ex_05/assets/short/audio_02.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Could I borrow that book you were talking about?]]></sentence>
			<audio>templates/content/section_05/ex_05/assets/short/audio_03.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[I used to speak French quite well, but now I can hardly say a word.]]></sentence>
			<audio>templates/content/section_05/ex_05/assets/short/audio_04.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Dave was supposed to come tonight, but he couldn't make it.]]></sentence>
			<audio>templates/content/section_05/ex_05/assets/short/audio_05.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Andy managed to pass the exam without doing any work.]]></sentence>
			<audio>templates/content/section_05/ex_05/assets/short/audio_06.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[The burglars must have got in through the back window.]]></sentence>
			<audio>templates/content/section_05/ex_05/assets/short/audio_07.mp3</audio>
		</question>
		<question>
			<sentence><![CDATA[Susan may go travelling if she can save some money.]]></sentence>
			<audio>templates/content/section_05/ex_05/assets/short/audio_08.mp3</audio>
		</question>
	</questions>
</exercise>
